This is the mail archive of the gcc-patches@gcc.gnu.org mailing list for the GCC project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

Re: PATCH: PR libjava/32098: New libtool doesn't support libjava


HJ,
   Remember that Geoff's multilib fixes are in multi.m4
so that you need to use that file. When I regenerated
aclocal.m4, configure and Makefile.in for r120870, I
used.

cd libjava
aclocal  -I . -I .. -I ../config
autoconf  -I . -I .. -I ../config
automake -a
cd classpath
aclocal -I m4 -I ../.. -I ../../config
autoconf -I m4 -I ../.. -I ../../config
automake -a
cd ../libltdl
aclocal  -I ../.. -I ../../config
autoconf  -I ../.. -I ../../config
automake -a

Does that work better for you?
              Jack

On Mon, May 28, 2007 at 06:50:56AM -0700, H. J. Lu wrote:
> 
> It dosn't work. I need to at least regeneate configure in libjava.
> I got
> 
> bash-3.1$ cd libjava
> bash-3.1$ autoconf
> /usr/bin/m4:configure.ac:450: ERROR: recursion limit of 1024 exceeded, use -L<N> to change it
> autom4te: /usr/bin/m4 failed with exit status: 1
> bash-3.1$
> 
> 
> H.J.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]